import request from "@/utils/request";

// 查询作业计划列表
export function getWorkPlanList(param) {
  return request({
    url: `/power/workPlan/list`,
    method: "get",
    params: param,
  });
}

// 更新作业计划列表
export function updateWorkPlan(data) {
  return request({
    url: `/power/workPlan/update`,
    method: "post",
    data,
  });
}
